<?php

namespace Modules\MainService\Views\Types;

use Modules\MainService\Views\RenderInterface;

class FormViewRender implements RenderInterface
{
    public function renderView(array $request)
    {
        return view($request['route'].'form', $request);
    }
}
